Opened 12 years ago

Closed 12 years ago

Last modified 11 years ago

#15363 closed defect (fixed)

gauche-dbd-pg-0.2.1 depends on port postgresql but should probably be postgresql7

Reported by: blb@… Owned by: jmroot (Joshua Root)
Priority: Normal Milestone:
Component: ports Version: 1.6.0
Keywords: port bug typo dependency Cc:
Port:

Description

databases/gauche-dbd-pg depends (in the postgresql7 variant) on bin:pg_config:postgresql and lib:libpq:postgresql, but should instead probably be just one dependency with port:postgresql7.

Change History (3)

comment:1 Changed 12 years ago by jmroot (Joshua Root)

Owner: changed from macports-tickets@… to jmr@…
Status: newassigned

comment:2 Changed 12 years ago by jmroot (Joshua Root)

Resolution: fixed
Status: assignedclosed

Fixed in r36963.

comment:3 Changed 11 years ago by (none)

Milestone: Port Bugs

Milestone Port Bugs deleted

Note: See TracTickets for help on using tickets.